Jump to content

MediaWiki:Common.css: Difference between revisions

No edit summary
No edit summary
Line 1: Line 1:
/* Hide the form controls on Special:AllPages */
/* Hide the form controls on Special:AllPages */
body.page-Special_AllPages form.mw-allpages-form {
.mw-htmlform-ooui-wrapper oo-ui-layout oo-ui-panelLayout oo-ui-panelLayout-padded oo-ui-panelLayout-framed {
     display: none !important;
     display: none !important;
}
}

Revision as of 10:02, 17 August 2025

/* Hide the form controls on Special:AllPages */
.mw-htmlform-ooui-wrapper oo-ui-layout oo-ui-panelLayout oo-ui-panelLayout-padded oo-ui-panelLayout-framed {
    display: none !important;
}